﻿

.widget_recent_entries {
	margin-right: 0 !important;
}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}



.iccalendar .no-event {
}



.left-border {
	float : left;
	width : 160px;
}


.moduletable_menu .moduletable_content ul.menu li { border-top: 1px dotted #ccc; }

.moduletable_menu .moduletable_content ul.menu li:hover { background: #f9f9f9; }

.moduletable_menu .moduletable_content ul.menu li:first-child { border-top:none; }

.moduletable_menu .moduletable_content ul.menu li a { color: #222; }

.moduletable_menu .moduletable_content ul.menu li a:hover { color: #3078ab; }


.moduletable_menu .moduletable_content ul.menu { list-style-type: none; }



header .list-unstyled .menu-item a:hover,  footer .list-unstyled .menu-item a:hover{
    text-decoration: none;
}



#header-title p {
   color:#231f20;
}


#header-title a,
#header-title a:hover,
#header-title a:focus,
#header-title a:visited {
    color: #231f20;
}

#header-title {
    font-family: 'Lato', Helvetica, Arial, sans-serif; 
    font-weight: normal;
    min-width:400px;
}
.webstore-overlay-cart table .subtotal{width:5rem;padding-right:12px;padding-left:5px;}
.webstore-overlay-cart .subtotal,.webstore-overlay-cart #PromoCodeStr{text-align:right;}
#confirm .lines .subtotal{text-align:right;font-weight:bold;}
.order-history .subtotal{text-align:right;}
.webstore-lines .subtotal{text-align:right;font-weight:bold;}
.newsletter{background:#EB7329;padding:10px;color:#fff;font-size:12px;margin-bottom:0;}
.item-list ul li.first{padding-top:0;}

  .cd-dropdown-wrapper .desktop-search #nav-search {
    display: none;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links {
    background-color: #3c3d3d;
    display: inline-block;
    position: relative;
    padding: 15px 20px;
    height: 57px;
    transition: all 0.1s;
  }

  .home .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links {
    background-color: transparent;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links:hover {
    background: #555;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul {
    margin: 0;
    padding: 5px 0 15px;
    background: #555;
    position: absolute;
    top: 57px;
    left: 0;
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-shadow: none;
    opacity: 0;
    visibility: hidden;
    -webkit-transiton: all 0.1s;
    transition: all 0.1s;
    z-index: 1;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul.last-dropdown {
    right: 0;
    left: auto;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul li.nav-main-item {
    background: #555;
    display: block;
    color: #fff;
    text-shadow: 0 -1px 0 #000;
    text-align: left;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul li.nav-main-item a {
    padding: 1px 20px 5px;
    display: block;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul li.nav-main-item a:hover {
    background: #666;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul li.nav-main-item .child-nav {
    display: none;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul li.school {
    background: #4b4c4c;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul li.school a {
    padding-left: 30px;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul li.school:last-child {
    margin-bottom: -15px;
    padding-bottom: 15px;
  }

  .cd-dropdown-wrapper ul.cd-dropdown-content li.main-links ul .separator:before {
    content: 'Schools';
    background: #4b4c4c;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 0 4px 20px;
    display: block;
    font-size: 0.8em;
  }


.col_picker, .col_picker2{color:#999;float:left;width:276px;height:240px;margin:10px 10px 0px 0;font-family:Calibri, 'Lucida Grande', Arial, Helvetica, sans-serif}

.col_picker select{	font-size:160%;}

.brd .col_picker, .brd .col_picker2, .brd .col_picker3, .brd p{color:#000;}



#title-bar a {
    padding: 5px 10px;
	display: block;
	color: #f0f0f0 !important;
	text-decoration: none;
}


#title-bar a hover {
    padding: 5px 10px;
	display: block;
	color: #f0f0f0 !important;
	text-decoration: none;
}


#title-bar a visited {
    padding: 5px 10px;
	display: block;
	color: #f0f0f0 !important;
	text-decoration: none;
}


#title-bar {
width: 304px;
background: #000;
font: 16px 'Oswald-Regular',sans-serif;
text-transform: uppercase;
height: 35px;
}

.sss .caption {background-color:rgba(0, 0, 0, 0.5); width: 100%;display: block;position: absolute;bottom: 0;left: 0; text-align:center;}

.sss div.caption a{display: block;padding: 20px 25px;color:#fff; text-decoration:none;}

.sss div.caption a span {font-family: 'Oswald', Arial;font-size: 1.8rem;display:block;margin-bottom:10px; text-align:center;line-height: 1.9rem;}

.one-half .wpb_text_column .wpb_wrapper .sweepstakes-h2 {
	padding-top: 0;
}


.article-tools {
	display:block;
	clear:both;
	position:relative;
	line-height:normal;

	color:#999;

	margin:1px;

}




div.sponsor-box{ 



	width:222px;



	margin:0 auto;



	margin-bottom:15px;



}

.footer_box { vertical-align: top; display: inline-block; padding: 30px 0 30px; }

.footer_box h3 { font-family: 'DidotLTPro-Roman', times, serif; text-transform: uppercase; color: #FFF; font-size: 15px; padding-bottom: 10px; }

.footer_box h3 a {color: #FFF;}

.footer_box p { font-family: 'AvenirLT-Light', helvetica, arial, sans-serif; color: #FFF; font-size: 12px; line-height: 143%;}


#social-media-container-navigation {
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%);
	background: -moz-linear-gradient(left, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%);
	background: -ms-linear-gradient(left, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(left, rgba(255, 255, 255, .8) 0%, rgba(255, 255, 255, 1) 100%);
	bottom: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 150px;
	z-index: 25;
}


.nojs #social-media-container-navigation {
	display: none;
}


#social-media-container-navigation button {
	box-shadow: -3px 3px 4px rgba(0, 0, 0, .2);
	font-size: 24px;
	height: 42px;
	right: 0;
	padding: 0;
	position: absolute;
	width: 42px;
	text-align: center;
	top: 50%;
}


#social-media-container-navigation button:hover,
#social-media-container-navigation button:focus,
#social-media-container-navigation button:active {
	background-color: #b02f1e;
}


#social-media-container-navigation button:first-child {
	margin-top: -48px;
}


#social-media-container-navigation button:first-child + button {
	margin-bottom: -48px;
}


#social-media-list-container.at-end #social-media-container-navigation button:first-child {
	background-color: #b3b3b3 !important;
}


#social-media-list-container.at-start #social-media-container-navigation button:first-child + button {
	background-color: #b3b3b3 !important;
}

#block-views-home_slideshow-block_1 .views-content-title a, 
#block-views-home_slideshow-block_1 .views-content-title a:link, 
#block-views-home_slideshow-block_1 .views-content-title a:visited {
	padding: 15px 30px 0 50px;
	font-size: 1.1em;
	font-family: Georgia, Serif;
	font-style: italic;
	height: 35px;
	display: block;
	text-decoration: none;
}

#views_slideshow_thumbnailhover_div_breakout_teaser_home_slideshow-block_1_0 .views-content-title a, 
#views_slideshow_thumbnailhover_div_breakout_teaser_home_slideshow-block_1_0 .views-content-title a:link, 
#views_slideshow_thumbnailhover_div_breakout_teaser_home_slideshow-block_1_0 .views-content-title a:visited {
	padding-top: 8px;
	padding-right: 50px;
	height: 42px;
}

#views_slideshow_thumbnailhover_div_breakout_teaser_home_slideshow-block_1_4 .views-content-title a, 
#views_slideshow_thumbnailhover_div_breakout_teaser_home_slideshow-block_1_4 .views-content-title a:link,
#views_slideshow_thumbnailhover_div_breakout_teaser_home_slideshow-block_1_4 .views-content-title a:visited {
	height: 34px;
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}
.list-inline{padding-left:0;list-style:none;margin-left:-5px}


body[lang="ara"] .next_page_link{
    margin-right: 0px !important;
    position: relative;
    direction:rtl;
}




.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	line-height: 0;
	content: "";
}


.container-full-width:after {
	clear: both;
}

	.container-full-width .container{
		margin: 0px 20px;
	}

.benefit-caption {
  color: #999;
}



.node-form .content-multiple-table td.content-multiple-drag {
  width:30px;
  padding-right:0;
}

.node-form .content-multiple-table td.content-multiple-drag a.tabledrag-handle{
  padding-right:.5em;
}


.node-form .content-add-more .form-submit{
  margin:0;
}

table#content-field-overview tr.content-add-new .tabledrag-changed {
  display: none;
}

table#content-field-overview tr.content-add-new .description {
  margin-bottom: 0;
}

table#content-field-overview .content-new {
  font-weight: bold;
  padding-bottom: .5em;
}

.advanced-help-topic .content-border {
  border:1px solid #AAA
}


.page-node-491 .content {
    text-align: center;
}



.views-field-field-rotator-image-fid a, .views-field-field-rotator-image-fid span, #block-views-Story_Rotator_Homepage-block_1 .views_slideshow_singleframe_teaser_section,
#block-views-Story_Rotator_Homepage-block_1 .content, #block-views-Story_Rotator_Homepage-block_1 .view, #block-views-Story_Rotator_Homepage-block_1 .view-content,
 {
    display: block;
    height: 100%;
}
